<?xml version="2.2" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Corny</author>
    <version>2.2.0.0</version>
    <title>
        <en>Horsch Tiger 10LT</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 65.000€
Working width: 10.2m
Max. working speed: 16 kph
Required power: 250 hp
]]>
        </en>
        <de>
            <![CDATA[Preis: 65.000€
Arbeitsbreite: 10.2m
Arbeitsgeschwindigkeit: 16 km/h
Benötigte Leistung: 250 PS
]]>
        </de>
        <fr>
            <![CDATA[Prix: 65.000€
Largeur de travail: 10.2m
Vitesse de travail : 16 km/h
Puissance requise : 250 ch
]]>
        </fr>
    </description>
    <iconFilename>icon_tiger10LT.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="tiger10LT.xml"/>
    </storeItems>
</modDesc>
